@import '@wizard/styles/abstracts/abstracts';

.container {
  margin: auto 1.6rem;
  border: 0.5px solid $gray3;
  background: $white;

  .title {
    color: $mediumBlue;
  }

  .subtitle {
    color: $black;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 2.2rem;
  }
  .textDetails {
    color: $gray1;
    overflow-wrap: break-word;
  }
  .levelText {
    color: $black;
  }
  .link {
    color: $blue;
    
    &:hover {
      text-decoration: underline;
    }
  }
}
